17

1Resp
189Vistas

No se puede instalar GitKraken

Solucionado
Etiquetas :

10

3Resp
24555Vistas

"ImportError: No hay módulo llamado _struct" que configura python-minimal

Abierta
Etiquetas :

1

1Resp
465Vistas

no puedo usar apache2 en ubuntu 14.04

Solucionado

11

2Resp
30140Vistas

¿'dpkg-reconfigure --all' todavía está disponible en 16.04?

Solucionado
Etiquetas :

2

2Resp
1475Vistas

Se han encontrado errores al procesar linux-image-3.2.0-54-virtual

Solucionado
Etiquetas :

1

2Resp
130Vistas

No se puede actualizar ubuntu 19.04 por un tiempo

Solucionado

1

2Resp
466Vistas

error en gforth.el que impide la instalación de emacs24 desde ppa

Solucionado

1

1Resp
1171Vistas

no puedo actualizar ni instalar nada tor geoipd no instalado

Abierta

2

1Resp
1829Vistas

apt-get -- ¿eliminar activa la instalación de un paquete?

Solucionado
Etiquetas :

8

1Resp
1302Vistas

No se puede construir un nuevo paquete .deb

Abierta
Etiquetas :

1

1Resp
68Vistas

El archivo añadido al proyecto no se añade a los paquetes

Solucionado

3

1Resp
2401Vistas

Faltan paquetes de dependencia al instalar Viber

Solucionado

13

1Resp
8047Vistas

Cómo ajustar la salida "dpkg -l"

Solucionado
Etiquetas :

13

1Resp
33306Vistas

Problema de dependencia de NGINX al intentar actualizar

Abierta

2

2Resp
2312Vistas

No se puede ejecutar ningún comando apt-get

Solucionado

13

2Resp
34227Vistas

Instalar paquete usblib - Ubuntu

Solucionado

13

1Resp
6165Vistas

¿Qué significa "seleccionar un paquete previamente deseleccionado"?

Abierta

1

1Resp
261Vistas

/usr/sbin/Grub-mkconfig: 11: /etc/default/Grub: : Permiso denegado

Solucionado
Etiquetas :

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: